FAQs Técnicas

Realizar una pregunta

¿Qué versión de SG2 debe utilizarse para un Vijeo Citect 7.2?

La versión compatible con Vijeo Ctiect 7.2, es SG2 V3.6 Service Pack 1
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?